; This section will contain information about the printer driver that we are installing
; InstallName = Name of the installer file
; INIFILE = Name of the ini file that the installer uses
[Information]
DIVID=HPW5
InstallName=HPW5TI1.EXE
INIFILE=HPW5TI1.INI
LanguageIniFile=hpwlang.ini
PRODUCT=HP DeskJet 1120C Printer
NEC=FALSE
DetectShell=1

[CopyFilesSection]
0=HPW5TI1.EXE
1=HPW5TI2.DLL
2=HPW5C32.DLL
3=HPW5DA1.DLL
4=HPW5PTI.DLL
5=MFC42U.DLL
6=MSVCRT.DLL
7=MSVCIRT.DLL
8=HPW5TI1.INI

[LangDependentFilesSection]
0=HPW5ST2.DLL
